uuid:
  -
    value: 2d208add-2bfc-43dd-adec-cf8b41af4226
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: family_rowing.jpg
uri:
  -
    value: 'public://2019-10/family_rowing.jpg'
    url: /sites/default/files/2019-10/family_rowing.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 308341
status:
  -
    value: true
created:
  -
    value: '2019-10-16T07:32:22+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-16T07:32:22+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
